"This device isn't eligible for the request build"

Discussion in 'iPad Tips, Help and Troubleshooting' started by walkerkid, Jul 23, 2011.

  1. walkerkid macrumors newbie

    Joined:
    Jul 23, 2011
    #1
    um I'm new to this but im really upset about this... i accidentally updated my JailbreakMe untetehred jailbroken iPad 2 wifi 32 gb. When i try to downgrade back to iOS 4.3.3 it says, "The iPad "iPad" could not be restored. This device isn't eligible for the requested build." I forgot to save my shsh blobs before 4.3.4 came out.

    Anything i can do?
    Any help?

    ......Thanks
     
  2. monaal, Jul 24, 2011
    Last edited: Jul 24, 2011
  3. walkerkid thread starter macrumors newbie

    Joined:
    Jul 23, 2011
  4. mutchy126 macrumors regular

    Joined:
    May 8, 2011
    Location:
    UK
    #4
    I found another Thread here on MacRumors which could help you, But I am not sure, But try it just incase it works.
    http://adf.ly/2DnLW
     

Share This Page